QEMU拒绝服务安全漏洞

CVE编号

CVE-2018-1884

利用情况

暂无

补丁情况

N/A

披露时间

2018-11-13
漏洞描述
IBM Case Manager 5.2.0.0,5.2.0.4,5.2.1.0,5.2.1.7,5.3.0.0和5.3.3.0容易受到“zip slip”漏洞的攻击,该漏洞可能允许远程攻击者使用目录遍历技术执行代码。 IBM X-Force ID:151970。<br>
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://www-01.ibm.com/support/docview.wss?uid=ibm10737897
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm case_manager 5.2.0.0 -
运行在以下环境
应用 ibm case_manager 5.2.0.4 -
运行在以下环境
应用 ibm case_manager 5.2.1.0 -
运行在以下环境
应用 ibm case_manager 5.2.1.7 -
运行在以下环境
应用 ibm case_manager 5.3.0.0 -
运行在以下环境
应用 ibm case_manager 5.3.3.0 -
运行在以下环境
系统 fedora_29 qemu-block-rbd * Up to
(excluding)
3.0.0-2.fc29
运行在以下环境
系统 opensuse_Leap_15.0 qemu * Up to
(excluding)
2.11.2-lp150.7.12.1
运行在以下环境
系统 opensuse_Leap_42.3 qemu * Up to
(excluding)
2.9.1-50.1
运行在以下环境
系统 oracle_7 qemu * Up to
(excluding)
2.9.0-19.el7
运行在以下环境
系统 suse_11_SP4 kvm * Up to
(excluding)
1.4.2-60.18.2
运行在以下环境
系统 suse_12_SP3 + * Up to
(excluding)
2.9.1-6.22.3
运行在以下环境
系统 suse_12_SP4 + * Up to
(excluding)
2.11.2-5.5.1
CVSS3评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-22 对路径名的限制不恰当(路径遍历)
阿里云安全产品覆盖情况